Bug 182469 - IPv6 not available under hypervisor kernel
Summary: IPv6 not available under hypervisor kernel
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel-xen   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Juan Quintela
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 179599
TreeView+ depends on / blocked
 
Reported: 2006-02-22 19:30 UTC by Per Steinar Iversen
Modified: 2009-12-14 20:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 22:58:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Per Steinar Iversen 2006-02-22 19:30:38 UTC
Description of problem:

IPv6 does not work under the xen hypervisor kernel.

Version-Release number of selected component (if applicable):

2.6.15-1.1975_FC5hypervisork

How reproducible:


Steps to Reproduce:
1. Boot into hypervisor kernel
2. IPv6 not available
3. Boot into ordinary kernel
4. IPv6 is available
  
Actual results:

# modprobe ipv6
FATAL: Error inserting ipv6
(/lib/modules/2.6.15-1.1975_FC5hypervisor/kernel/net/ipv6/ipv6.ko): Cannot
allocate memory


Expected results:

IPv6 should have loaded, it works fine under the traditional kernel.

Additional info:

Comment 1 Matthew Miller 2007-04-06 18:36:17 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]


Comment 2 Red Hat Bugzilla 2007-07-25 01:30:51 UTC
change QA contact

Comment 3 Chris Lalancette 2008-02-26 22:58:30 UTC
This report targets FC5, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks



Note You need to log in before you can comment on or make changes to this bug.